# EXTTextureCompressionS3TC (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTTextureCompressionS3TC

    java.lang.Object
      org.lwjgl.opengl.EXTTextureCompressionS3TC

    public final class EXTTextureCompressionS3TC

extends java.lang.Object

Field Summary
`static int` `GL_COMPRESSED_RGB_S3TC_DXT1_EXT`
`static int` `GL_COMPRESSED_RGBA_S3TC_DXT1_EXT`
`static int` `GL_COMPRESSED_RGBA_S3TC_DXT3_EXT`
`static int` `GL_COMPRESSED_RGBA_S3TC_DXT5_EXT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_COMPRESSED_RGB_S3TC_DXT1_EXT

    public static final int GL_COMPRESSED_RGB_S3TC_DXT1_EXT

See Also:
  Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

See Also:
  Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

See Also:
  Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.